OpenVDB 7.0.0

Public Types | Static Public Member Functions | List of all members
RealToHalf< Vec3s > Struct Template Reference

`#include <Compression.h>`

## Public Types
enum | { isReal = true }
using | HalfT = Vec3H

## Static Public Member Functions
static HalfT | convert (const Vec3s &val)

## Member Typedef Documentation

## ◆ HalfT

using HalfT = Vec3H

## Member Enumeration Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
isReal |

## Member Function Documentation

## ◆ convert()

static HalfT convert | ( | const Vec3s & | val | ) |
| inline static

The documentation for this struct was generated from the following file:

- Compression.h